{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Làm sạch toàn bộ phòng làm việc tầng 1 , wc",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h45",
                    "Nội dung công việc": "Làm sạch toàn bộ tầng phòng sếp  , thu rác"
                },
                {
                    "Thời gian": "6h45-7h50",
                    "Nội dung công việc": "Làm sạch toàn bộ phòng giao dịch , thu rác"
                },
                {
                    "Thời gian": "7h50-8h15",
                    "Nội dung công việc": "Rửa cốc chén , bát đũa"
                },
                {
                    "Thời gian": "9h15-9h35",
                    "Nội dung công việc": "Làm sạch nhà wc , đi vất eacs về nơi tập kết"
                },
                {
                    "Thời gian": "9h35-12h00",
                    "Nội dung công việc": "Hỗ trợ k/h nấu ăn ,"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trứa"
                },
                {
                    "Thời gian": "13h00-13h20",
                    "Nội dung công việc": "Làm sạch phòng sếp , rửa cốc chén , thu rác"
                },
                {
                    "Thời gian": "13h20-13h40",
                    "Nội dung công việc": "Trực ps phòng giao dịch , thu rác , đổ nước ở cây nước"
                },
                {
                    "Thời gian": "13h40-14h25",
                    "Nội dung công việc": "Rửa cốc chén , bát đũa"
                },
                {
                    "Thời gian": "14h25-14h35",
                    "Nội dung công việc": "Trực ps wc , đi vất rác"
                },
                {
                    "Thời gian": "14h35-15h10",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h10-15h25",
                    "Nội dung công việc": "Trực ps phòng giao dịch"
                },
                {
                    "Thời gian": "15h25-15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Lau nội thất , gờ cửa , bình cứu hỏa , thiết bị gắn tường ,"
                },
                {
                    "Thời gian": "Thư 3:",
                    "Nội dung công việc": "Đánh vết bẩn tường , góc mép"
                },
                {
                    "Thời gian": "Thư 4:",
                    "Nội dung công việc": "Gạt kính vách , lau khung"
                },
                {
                    "Thời gian": "Thứ 5:",
                    "Nội dung công việc": "Tổng vẹ sinh thùng rác"
                },
                {
                    "Thời gian": "Thư 6:",
                    "Nội dung công việc": "Lau chân ghế"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ , tẩy vết ố trên bàn , lau nóc tủ cao , quét màng nhện , tổng vệ sinh wc"
                }
            ]
        }
    }
}